#header{
	position: relative;
}

#main{
	background-image: url('../../images/bg_contato.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 700px;
}

#main h1{
	color: var(--main-laranja);
	text-transform: uppercase;
	font-size: 72px;
	font-weight: bold;
}

#main .box{
	display: flex;
	align-items: center;
}

#main p{
	color: #fff;
}

#main .btn{
	padding-left: 30px;
	padding-right: 30px;
}

#main .form-check-label{
	color: #fff;
}

@media(max-width: 767px){
	#main{
		height: 800px;
	}

	#main .btn{
		width: 100%;
	}
}

@media(max-width: 450px){
	#main{
		height: 850px;
	}
}